/* header.css -- style sheet for the header
-----------------------------------------------
 */

body {
/*		background-color: #333333; 		*/
		background-color: #f6eed3; 		

}


/* Main Navigation Bar
-----------------------------------------------
 */
#navcontainer{
background:  #6f2528; /* #501B1D; */
height: 22px;
padding: 0px 0px 0px 105px;
}
#navcontainer ul{
margin: 0;
padding: 0;
}
#navcontainer ul li
{
list-style-type: none;
padding: 0;
margin: 0;
display: block;
float: left;
font: 14px/25px Trebuchet, Arial, Verdana, Sans-serif;
text-align: center;
}

#navcontainer a
{
color: #FFF8D6;
text-decoration: none;
display: block;
width: 112.5px; 
border-top: none;
border-bottom: none
}


#navcontainer li#active a { background: #6f2528; color: #FFF543; border-bottom: none; }
#navcontainer li#active a:hover  { background: #9A1750; color: #FFF543; border-bottom: none; }
#navcontainer a:hover  { background: #9A1750; color: #FFF8D6; border-bottom: none; }


/* Writing Sub Navigation Bar
-----------------------------------------------
 */
#wr_navcontainer{
background:  #ae3416; 
height: 22px;
padding: 0px 0px 0px 160px;
}
#wr_navcontainer ul{
margin: 0;
padding: 0;
}
#wr_navcontainer ul li
{
list-style-type: none;
padding: 0;
margin: 0;
display: block;
float: left;
font: 12px/25px Trebuchet, Arial, Verdana, Sans-serif;
text-align: center;
}

#wr_navcontainer a
{
color: #FFF8D6;
text-decoration: none;
display: block;
width: 140px; 
border-top: none;
border-bottom: none
}


#wr_navcontainer li#active a { background: #ae3416; color: #FFF543; border-bottom: none; }
#wr_navcontainer li#active a:hover  { background: #CF5638; color: #FFF543; border-bottom: none; }
#wr_navcontainer a:hover  { background: #CF5638; color: #FFF8D6; border-bottom: none; }



/* Bio Sub Navigation Bar
-----------------------------------------------
 */
#bio_navcontainer{
background:  #ae3416; 
height: 22px;
padding: 0px 0px 0px 155px;
}
#bio_navcontainer ul{
margin: 0;
padding: 0;
}
#bio_navcontainer ul li
{
list-style-type: none;
padding: 0;
margin: 0;
display: block;
float: left;
font: 12px/25px Trebuchet, Arial, Verdana, Sans-serif;
text-align: center;
}

#bio_navcontainer a
{
color: #FFF8D6;
text-decoration: none;
display: block;
width: 150px; 
border-top: none;
border-bottom: none
}


#bio_navcontainer li#active a { background: #ae3416; color: #FFF543; border-bottom: none; }
#bio_navcontainer li#active a:hover  { background: #CF5638; color: #FFF543; border-bottom: none; }
#bio_navcontainer a:hover  { background: #CF5638; color: #FFF8D6; border-bottom: none; }


/* Blog Sub Navigation Bar
-----------------------------------------------
 */
#blog_navcontainer{
background:  #ae3416; 
height: 22px;
padding: 0px 0px 0px 255px;
}
#blog_navcontainer ul{
margin: 0;
padding: 0;
}
#blog_navcontainer ul li
{
list-style-type: none;
padding: 0;
margin: 0;
display: block;
float: left;
font: 12px/25px Trebuchet, Arial, Verdana, Sans-serif;
text-align: center;
}

#blog_navcontainer a
{
color: #FFF8D6;
text-decoration: none;
display: block;
width: 130px; 
border-top: none;
border-bottom: none
}


#blog_navcontainer li#active a { background: #ae3416; color: #FFF543; border-bottom: none; }
#blog_navcontainer li#active a:hover  { background: #CF5638; color: #FFF543; border-bottom: none; }
#blog_navcontainer a:hover  { background: #CF5638; color: #FFF8D6; border-bottom: none; }



/* menu stripes
-----------------------------------------------
 */

#stripe_1
{
		background-color: #2E1114; 
		height: 10px;
}

#stripe_2
{
		background-color: #64485C; 
		height: 7px;
}

#stripe_3
{
		background-color: #601908; 
		height: 6.5px;
}

